#menu li:hover, #menu li.active,
.icon-arrow-left:before, 
.icon-arrow-right:before,
.button:hover,
footer .button,
.item_box .num{	
	background: #1C4A7C;	
}
footer .button{
	border-bottom: 7px solid #189c82;
}
footer .button:hover{
	border-bottom: 7px solid #1C4A7C;
}
.photo,
.fc-slideshow{
	border: 5px solid #1C4A7C;
}
.caption-head:hover{
	border:6px solid #1C4A7C;
}
.color,
a:hover,
.features li i,
.features h4 span,
.experience h4 span,
.document h4 span,
.item_box h5,
.caption-head:hover>.caption-title{
	color: #1C4A7C;
}
.titles h1{	
	border-top: 10px solid #1C4A7C;	
}
